
.form-table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 30px;
    border: none;
}
.form-table td, .form-table th {
    border: none !important;
    vertical-align: middle;
    width: 162px;
}
.form-table label {
    display: inline-block;
    width: 70px;
    font-weight: 500;
    color: #333;
}
.form-table input[type="text"],
.form-table input[type="password"] {
    height: 36px;
    padding: 4px 8px;
    border: 1px solid #ccc;
    font-size: 14px;
    width: 200px;
}
.form-table input.full-width {
    width: 100%;
}
.attachment-icons {
    margin-top: 20px;
    display: flex;
    gap: 10px;
}
.attachment-icons img {
    width: 36px;
    height: 36px;
    cursor: pointer;
}
.btn-group {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    margin-top: 30px;
}
.btn-group button {
    padding: 8px 20px;
    width: 132px;
    height: 40px;
    border: none;
    color: #fff;
    cursor: pointer;
    font: normal normal 500 16px/26px 'Pretendard', '맑은 고딕', 'Malgun Gothic', Arial, sans-serif;

}
.btn-cancel { background-color: #888; }
.btn-submit { background-color: #003375; }
.form-inline-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px;
    margin-bottom: 16px;
}

.form-inline-wrapper label {
    font-weight: 500;
    color: #333;
    margin-right: 35px;
}

.form-inline-wrapper input {
    height: 40px;
    padding: 4px 8px;
    border: 1px solid #ccc;
    font-size: 14px;
}

.form-title-wrapper {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 20px;
}

.form-title-wrapper label {
    width: 70px;
    font-weight: 500;
    color: #333;
}

.form-title-wrapper input {
    flex: 1;
    height: 40px;
    padding: 4px 10px;
    border: 1px solid #ccc;
}

.container {
    max-width: 1600px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    padding-top: 92px;
    padding-bottom: 40px;
    box-sizing: border-box;
    width: 100%;
}

.btn-cancel{
    padding: 8px 20px;
    width: 132px;
    height: 40px;
    border: none;
    color: #fff;
    cursor: pointer;
}

@media (max-width: 1655px) {
    .container{
        padding-left: 20px;
        padding-right: 20px;
    }

    .form-inline-wrapper {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        gap: 12px;
        margin-bottom: 16px;
    }
}

@media (max-width: 666px) {
    .form-inline-wrapper {
        flex-direction: row;
        align-items: flex-start;
    }

    /* 비밀번호만 아래로 분리 */
    #password,
    label[for="password"] {
        width: 100%;
    }
}